.sloganContainer {
    margin: 0 auto;
    text-align: center;

    &_header {
        font-size: 30px;
    }

    &_title {
        margin-bottom: 40px;
        font-size: 16px;
        color: rgba(120, 120, 120, 255);
    }
}